Bug 1572068 - [RFE]Is there a way to pull the redhat container catalog images from UI (Not using oc client)?
Summary: [RFE]Is there a way to pull the redhat container catalog images from UI (Not ...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: RFE
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Abhishek Gupta
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 06:39 UTC by Anshul Behl
Modified: 2018-06-08 07:23 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Where to select the dialog to deploy an image (91.10 KB, image/png)
2018-05-17 20:40 UTC, Steve Speicher
no flags Details
Resulting screen after searching for image (135.47 KB, image/png)
2018-05-17 20:41 UTC, Steve Speicher
no flags Details

Description Anshul Behl 2018-04-26 06:39:18 UTC
on the link below

https://access.redhat.com/containers/?tab=images&platform=openshift#/registry.access.redhat.com/rhcertification/redhat-certification-management

It says:

Container images that are made to run with OpenShift platforms can either be pulled from the command line (using the oc command) or from the OpenShift Dashboard GUI interface. The following is one command line you could use to pull the rhcertification/redhat-certification-management container image to the local system for use with OpenShift:

I am concerned with the statement

or from the OpenShift Dashboard GUI interface

Just want to know is there a way to do this yet?

Comment 1 Anshul Behl 2018-05-03 10:55:45 UTC
Is there an update on this? This has to be communicated to external partners of RedHat and a explanation would be helpful.

Comment 6 Steve Speicher 2018-05-17 20:40:20 UTC
Created attachment 1438122 [details]
Where to select the dialog to deploy an image

Comment 7 Steve Speicher 2018-05-17 20:41:02 UTC
Created attachment 1438123 [details]
Resulting screen after searching for image

Comment 8 Anshul Behl 2018-06-08 07:23:14 UTC
Thanks for confirming this works.


Note You need to log in before you can comment on or make changes to this bug.